Bug 59678

Summary: Remove WML
Product: WebKit Reporter: Adam Barth <abarth>
Component: New BugsAssignee: Adam Barth <abarth>
Status: RESOLVED FIXED    
Severity: Normal CC: ddkilzer, eric, gustavo.noronha, gustavo, mjs, rniwa, webkit-ews, xan.lopez
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Other   
OS: OS X 10.5   
Bug Depends on:    
Bug Blocks: 60262, 60646    
Attachments:
Description Flags
Patch
none
Patch for landing none

Description Adam Barth 2011-04-28 01:52:19 PDT
Remove WML
Comment 1 Adam Barth 2011-04-28 02:04:06 PDT
Created attachment 91450 [details]
Patch
Comment 2 Early Warning System Bot 2011-04-28 02:20:22 PDT
Attachment 91450 [details] did not build on qt:
Build output: http://queues.webkit.org/results/8513683
Comment 3 Collabora GTK+ EWS bot 2011-04-28 03:42:51 PDT
Attachment 91450 [details] did not build on gtk:
Build output: http://queues.webkit.org/results/8511739
Comment 4 Adam Barth 2011-04-28 14:51:49 PDT
Created attachment 91561 [details]
Patch for landing
Comment 5 Adam Barth 2011-04-28 16:28:24 PDT
Committed r85256: <http://trac.webkit.org/changeset/85256>
Comment 6 David Kilzer (:ddkilzer) 2011-04-29 12:46:53 PDT
You missed a line in Source/WebCore/DerivedSources.make:

$ grep wml Source/WebCore/DerivedSources.make
    $(WebCore)/wml \

Committed r85353.  <http://trac.webkit.org/changeset/85353>
Comment 7 Adam Barth 2011-04-29 13:59:33 PDT
> You missed a line in Source/WebCore/DerivedSources.make:

Thanks!
Comment 8 Eric Seidel (no email) 2011-11-20 23:26:16 PST
This action was taken based on previous discussions on WebKit-dev, including:
https://lists.webkit.org/pipermail/webkit-dev/2011-April/016445.html